import { createStore } from "vuex";

export default createStore({
  state: {
    currentPatient: {},
    test: "Привет",
  },
  mutations: {
    setCurrentPatient(state, patient) {
      state.currentPatient = patient;
    },
  },
  actions: {},
  modules: {},
});
